uuid: 1607ebd0-4451-415c-b042-8ed34748bed8
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - field.field.node.webform.body
    - field.field.node.webform.field_comments
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - comment
    - text
    - user
    - webform
_core:
  default_config_hash: 3r1i0UMUbeNHhvmiqHDYznoS4G9XR1jq6lQ49r80lDE
id: node.webform.default
targetEntityType: node
bundle: webform
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_comments:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  webform:
    type: webform_entity_reference_entity_view
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
hidden: {  }
